<!DOCTYPE html>
<html>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="viewport" content="initial-scale=1.0" />
    <title>{% block title %}{% endblock %} - terre-en-vue</title>
    <link rel="stylesheet" type="text/css" href="/static/styles.css" />
    {% block extra_style %}{% endblock %}
</head>
<body>
</body>
<script src="/static/app.js"></script>
</html>
